﻿.panel.words .words-wrapper {
    display: block;
    *display: block;
    *zoom: 1;
  
}

    .panel.words .words-wrapper .field-label {
        min-width: 16px;
    }

    .panel.words .words-wrapper  input[type='text'] {
    width: 100%;
 
        margin-top: 15px;
    }

    .panel.words .words-wrapper .field-section:first-child .field-label {
        min-width: 107px;
    }

    .panel.words .words-wrapper img.tooltip {
        vertical-align: middle;
        *margin-left: 1px;
        cursor: pointer;
    }
/*.panel.words .toggle-div.close {
    display: none;
}*/
.panel.words #trigger-toggle-div {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    color: #AA0026;
    cursor: pointer;
    position: relative;
}

    .panel.words #trigger-toggle-div:hover {
        border-bottom: 1px solid #AA0026;
    }



@media only screen and (min-width : 100px) and (max-width : 768px) {
    .panel.words .words-wrapper  input[type='text'] {
        width: 100% !important;
    }
}